## maxima 5.9.2

=== share/contrib/diffequations/tests/Makefile ===
--- 
+++ 
@@ -1,19 +1,31 @@
-MAXIMA=maxima
+MAXIMA=../../../../maxima-local
 
-check:
+TEST_FILES = \
+        rtestode_murphy_1_1.mac rtestode_murphy_1_2.mac rtestode_murphy_1_3.mac \
+        rtestode_murphy_1_4.mac rtestode_murphy_1_5.mac rtestode_murphy_1_6.mac \
+        rtestode_murphy_2_1.mac rtestode_murphy_2_2.mac rtestode_murphy_2_3.mac \
+        rtestode_murphy_2_4.mac rtestode_murphy_2_5.mac  \
+	rtestode_kamke_1_1.mac rtestode_kamke_1_2.mac rtestode_kamke_1_3.mac \
+	rtestode_kamke_1_4.mac rtestode_kamke_1_5.mac rtestode_kamke_1_6.mac \
+	rtest_sym.mac rtest_sym2.mac \
+	rtest_ode1_riccati.mac rtest_ode1_abel.mac
+
+check: $(TEST_FILES)
 	(echo 'to_lisp();';\
 	echo '(setq *maxima-testsdir* ".")';\
 	echo '(to-maxima)';\
+	echo 'file_search_maxima:append(["../###.mac"],file_search_maxima);';\
 	echo "load('pdiff);";\
 	echo "use_pdiff:false;";\
 	echo "load('contrib_ode);";\
 	echo 'run_testsuite();') | $(MAXIMA) 
 
 # Verbose output
-check.log:
+check.log: $(TEST_FILES)
 	(echo 'to_lisp();';\
 	echo '(setq *maxima-testsdir* ".")';\
 	echo '(to-maxima)';\
+	echo 'file_search_maxima:append(["../###.mac"],file_search_maxima);';\
 	echo "load('pdiff);";\
 	echo "use_pdiff:false;";\
 	echo "load('contrib_ode);";\
