## maxima 5.21.1

=== debian/changelog ===
maxima (5.21.1-2squeeze) testing; urgency=high

  * Backport fixes to 591862 and related items

 -- Camm Maguire <camm@debian.org>  Tue, 14 Sep 2010 17:00:45 -0400

maxima (5.21.1-2) unstable; urgency=low

  * Bug fix: "autoload imath is missing in
    /etc/emacs/site-start.d/50maxima-emacs.el", thanks to M G Berberich
    (Closes: #585134).

 -- Camm Maguire <camm@debian.org>  Thu, 10 Jun 2010 14:11:56 +0000

maxima (5.21.1-1) unstable; urgency=high

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Fri, 30 Apr 2010 13:30:33 +0000

maxima (5.21.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 14 Apr 2010 15:42:56 +0000

maxima (5.20.1-6) unstable; urgency=low

  * fix testsuite on sparc
  * lintian fixes

 -- Camm Maguire <camm@debian.org>  Thu, 28 Jan 2010 19:01:33 +0000

maxima (5.20.1-5) unstable; urgency=low

  * fix FTBFS on sparc

 -- Camm Maguire <camm@debian.org>  Tue, 19 Jan 2010 15:14:55 +0000

maxima (5.20.1-4) unstable; urgency=low

  * -O0 on ia64, fixing testsuite for now.
  * no SGC on sparc, no testsuite error on sparc until gcl with -O2 is in testing
  * Bug fix: "Missing dependency on texlive-latex3", thanks to Andreas
    Rottmann (Closes: #565545).

 -- Camm Maguire <camm@debian.org>  Mon, 18 Jan 2010 19:07:01 +0000

maxima (5.20.1-3) unstable; urgency=low

  * more test suite error fixes

 -- Camm Maguire <camm@debian.org>  Tue, 05 Jan 2010 03:36:14 +0000

maxima (5.20.1-2) unstable; urgency=low

  * Fix testsuite errors

 -- Camm Maguire <camm@debian.org>  Wed, 30 Dec 2009 23:06:14 +0000

maxima (5.20.1-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "integral of positive function is negative", thanks to Sanjoy
    Mahajan (Closes: #530442).
  * Bug fix: "double quote (&#39;&#39;) operator does not work!", thanks
    to Andres Cimmarusti (Closes: #556134).  Bug in documentation no
    longer present.  Please reopen if you disagree.

 -- Camm Maguire <camm@debian.org>  Wed, 16 Dec 2009 15:36:29 +0000

maxima (5.20.0-1) unstable; urgency=low

  [  Camm Maguire ]
  * New upstream release
  * Bug fix: "replacing libreadline5-dev build dependency with
    libreadline-dev", thanks to Matthias Klose (Closes: #553812).
  * Bug fix: "crash after ctrl-C", thanks to Miroslaw Kwasniak (Closes:
    #450703). Build depend on >= gcl-2.6.7-26.
  * Bug fix: "xmaxima 5.10.0 can&#39;t find it&#39;s docs in
    /usr/share/maxima/5.13.0/doc", thanks to Siward de Groot (Closes:
    #489167).
  * Bug fix: "Wrong project address in the manpage", thanks to Simon
    Danner (Closes: #519853). Fixed upstream
  * Bug fix: "maxima should recommend or suggest maxima-emacs", thanks to
    Chris Walker (Closes: #502632).
  * Bug fix: "[maxima] maxima version 5.18.1 was out since April", thanks
    to Huy (Closes: #533113).
  * Bug fix: "upstream version of maxima is now 5.19.2, please update!",
    thanks to Andres Cimmarusti (Closes: #552280).
  * Bug fix: "/etc/emacs/site-start.d/50imaxima-imath.el missing", thanks
    to M G Berberich (Closes: #493725).
  * lintian fixes
  * change maintainer address

 -- Camm Maguire <camm@debian.org>  Tue, 15 Dec 2009 14:35:33 +0000

maxima (5.17.1-1) unstable; urgency=low

  * New upstream release

 --  Camm Maguire <camm@debian.org>  Fri, 06 Feb 2009 03:48:15 +0000

maxima (5.17.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Fri, 12 Dec 2008 14:03:18 -0500

maxima (5.16.3-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Mon, 01 Sep 2008 17:32:31 +0000

maxima (5.16.2-1) unstable; urgency=high

  * New upstream release
  * Bug fix: "No such file or directory", thanks to Lucas Nussbaum
    (Closes: #474909). Build-dep against latest gcl
  * Bug fix: "fails to integrate a simple rational function", thanks to
    Alexei Sheplyakov (Closes: #474684).  new release
  * Bug fix: "maxima needs gnuplot-x11 to plot", thanks to
    cardaniuc@gmail.com</a>; (Closes: #479100). depend on gnuplot-x11
  * Bug fix: "segfaults in quad_qagi()", thanks to Stephen Dann (Closes:
    #480308). Apparently fixed in new release -- cannot trigger
  * Bug fix: "Maxima fails on &#39;load(rducon);&#39;", thanks to Felix
    Homann (Closes: #484278). Fixed in new release
  * Bug fix: "new upstream version available", thanks to Stanislav
    Maslovski (Closes: #489302).
  * Bug fix: "describe triggers &quot;fatal&quot; lisp error", thanks to
    David Bremner (Closes: #488518).  Missing maxima-doc now reports
    describe error
  * Bug fix: "New upstream version 5.15.0", thanks to Felix Homann
    (Closes: #484279).

 -- Camm Maguire <camm@enhanced.com>  Sun, 24 Aug 2008 17:06:39 +0000

maxima (5.15.0-2) unstable; urgency=low

  * Build-dep against gcl -38 for randomized sbrk and sincos fixes.

 -- Camm Maguire <camm@enhanced.com>  Thu, 31 Jul 2008 16:26:03 -0400

maxima (5.15.0-1) unstable; urgency=low

  * New upstream release
  * Accept 3.1 NMU
  * Test autobuild to catch any failurs with current gcl
  * extract_categories.sh from cvs

 -- Camm Maguire <camm@enhanced.com>  Tue, 29 Jul 2008 17:20:19 -0400

maxima (5.13.0-3) unstable; urgency=low

  * Bug fix: "maxima-doc: installs info pages with the wrong section",
    thanks to Riccardo Stagni (Closes: #447908). fix alias
  * build-dep texlive-latex-recommended
  * build-dep latest gcl to get arm build

 -- Camm Maguire <camm@enhanced.com>  Mon, 03 Dec 2007 09:42:23 -0500

maxima (5.13.0-2) unstable; urgency=low

  * (si::putprop (quote cl-info::cause-maxima-index-to-load) 
  "/usr/share/doc/maxima-doc/info/maxima-index.lisp"  (quote autoload)) in final image save
  * Bug fix: "maxima-doc: documentation not accessible from within
    maxima", thanks to Thor Andreassen (Closes: #427535).
  * Bug fix: "describe() can&#39;t find maxima-index.lisp", thanks to Timo
    Juhani Lindfors (Closes: #417846).
  * Bug fix: "Dependency on texlive is not fine-grained enough", thanks to

