## maxima 5.22.1

=== debian/changelog ===
maxima (5.22.1-9) unstable; urgency=low

  * build-depend on latest gcl

 -- Camm Maguire <camm@debian.org>  Fri, 05 Nov 2010 15:47:24 +0000

maxima (5.22.1-8) unstable; urgency=low

  * build-depend on latest gcl for mips

 -- Camm Maguire <camm@debian.org>  Wed, 20 Oct 2010 15:53:42 +0000

maxima (5.22.1-7) unstable; urgency=low

  * Bug fix: "FTBFS on mipsel: Unrecoverable error: Segmentation
    violation..", thanks to Cyril Brulebois (Closes: #599981).

 -- Camm Maguire <camm@debian.org>  Sat, 16 Oct 2010 22:14:18 +0000

maxima (5.22.1-6) unstable; urgency=low

  * reuild against latest gcl

 -- Camm Maguire <camm@debian.org>  Sat, 25 Sep 2010 23:45:50 +0000

maxima (5.22.1-5) unstable; urgency=low

  * sync package changes with squeeze build

 -- Camm Maguire <camm@debian.org>  Wed, 22 Sep 2010 20:47:04 +0000

maxima (5.22.1-4) unstable; urgency=low

  * restore changes from failed uupdate history

 -- Camm Maguire <camm@debian.org>  Wed, 08 Sep 2010 15:20:32 +0000

maxima (5.22.1-3) unstable; urgency=low

  * build-dep latest gcl to fix mips/ppc

 -- Camm Maguire <camm@debian.org>  Mon, 23 Aug 2010 21:16:41 +0000

maxima (5.22.1-2) unstable; urgency=low

  * build-dep latest gcl to fix alt-link targets.

 -- Camm Maguire <camm@debian.org>  Mon, 23 Aug 2010 21:16:13 +0000

maxima (5.22.1-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "Please reduce recommends from maxima to maxima-emacs to
    suggests", thanks to Petter Reinholdtsen (Closes: #574171).
  * Bug fix: "Please enable alternative pdf-viewer / postscript-viewer",
    thanks to Andreas Tille (Closes: #590785).

 -- Camm Maguire <camm@debian.org>  Fri, 20 Aug 2010 15:07:01 +0000

maxima (5.22.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 04 Aug 2010 12:47:38 +0000
