=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Camm Maguire <camm@debian.org>
-Build-Depends: gcl ( >= 2.6.7-53 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ) , libncurses5-dev, autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev
+Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ) , libncurses5-dev, autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev
 Standards-Version: 3.9.1
 
 Package: maxima
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, gnuplot-x11
-Recommends: maxima-share
+Recommends: maxima-share, wish
 Suggests: texmacs, maxima-doc, xmaxima, maxima-emacs
 Description: A computer algebra system -- base system
  Maxima is a fully symbolic computation program.  It is full featured
