## maxima 5.24.0

=== debian/changelog ===
maxima (5.24.0-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:43:42 +0100

maxima (5.24.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Mon, 16 May 2011 16:27:48 +0000
