=== debian/rules ===
--- 
+++ 
@@ -133,7 +133,7 @@
 	rm -f doc/man/ru/maxima.1
 	rm -f tests/rtest14.ERR
 	rm -f doc/info/include-maxima.texi
-	rm -f configure.lineno doc/info/extract_categories.sh.debdiff
+	rm -f configure.lineno doc/info/extract_categories.sh.debdiff raw_ff_map src/share-subdirs.lisp
 	dh_clean
 
 
@@ -209,4 +209,3 @@
 		awk '/START-INFO-DIR-ENTRY/ {print "INFO-DIR-SECTION Maxima"}{print}' >debian/foo && \
 		mv debian/foo debian/tmp/usr/share/info/maxima.info
 
-	cat debian/tmp/usr/share/man/man1/maxima.1 | \
