=== debian/changelog ===
maxima (5.26.0-3) unstable; urgency=low

  * remove NO_STRIP for ppc
  * lintian fixes
  * newer standards

 -- Camm Maguire <camm@debian.org>  Fri, 20 Jan 2012 20:38:54 +0000

maxima (5.26.0-2) unstable; urgency=low

  * Bug fix: "Please enable build-arch and build-indep targets", thanks to
    Niels Thykier (Closes: #648152).
  * Bug fix: "Please consider dropping Recommends on wish", thanks to
    Eckhart Wörner (Closes: #623170).
  * Bug fix: "[maxima-emacs] Description does not mention imaxima", thanks
    to Bastien ROUCARIES (Closes: #614976).

 -- Camm Maguire <camm@debian.org>  Tue, 17 Jan 2012 16:54:14 +0000

maxima (5.26.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Wed, 04 Jan 2012 20:38:41 +0000
