=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Camm Maguire <camm@debian.org>
-Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ) , libncurses5-dev, autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev
-Standards-Version: 3.9.1
+Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ), autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev
+Standards-Version: 3.9.2
 
 Package: maxima
 Architecture: any
 Depends:  ${shlibs:Depends}, ${misc:Depends}, gnuplot-x11
-Recommends: maxima-share, wish
-Suggests: texmacs, maxima-doc, xmaxima, maxima-emacs
-Description: A computer algebra system -- base system
+Recommends: maxima-share
+Suggests: texmacs, maxima-doc, xmaxima, maxima-emacs, wish
+Description: Computer algebra system -- base system
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -25,7 +25,7 @@
 Package: maxima-src
 Architecture: all
 Depends: ${misc:Depends}
-Description: A computer algebra system -- source code
+Description: Computer algebra system -- source code
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -40,7 +40,7 @@
 Package: maxima-test
 Architecture: all
 Depends: maxima (>= ${binary:Version}), maxima-src (>= ${source:Version}), maxima-share (>= ${source:Version}), ${misc:Depends}
-Description: A computer algebra system -- test suite
+Description: Computer algebra system -- test suite
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -57,7 +57,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: maxima (<< ${binary:Version})
-Description: A computer algebra system -- documentation
+Description: Computer algebra system -- documentation
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -75,7 +75,7 @@
 Recommends: mime-support, postscript-viewer, pdf-viewer
 Suggests: texmacs
 Replaces: maxima (<< ${binary:Version})
-Description: A computer algebra system -- x interface
+Description: Computer algebra system -- x interface
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -93,7 +93,7 @@
 Recommends: mime-support, postscript-viewer, pdf-viewer
 Architecture: all
 Replaces: maxima (<< ${binary:Version})
-Description: A computer algebra system -- emacs interface
+Description: Computer algebra system -- emacs interface
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
@@ -103,13 +103,15 @@
  quite reliable, and has good garbage collection, and no memory leaks.
  It comes with hundreds of self tests.
  .
- This package contains an emacs interface.
+ This package contains a tradition emacs interface, together with a
+ newer imaxima interface supporting inline imaging and HTML export
+ under a specialized imath mode.
 
 Package: maxima-share
 Architecture: all
 Depends:  maxima (>= ${binary:Version}), ${misc:Depends}
 Replaces: maxima (<< ${binary:Version})
-Description: A computer algebra system -- extra code
+Description: Computer algebra system -- extra code
  Maxima is a fully symbolic computation program.  It is full featured
  doing symbolic manipulation of polynomials, matrices, rational
  functions, integration, Todd-coxeter methods for finite group
