=== debian/rules ===
--- 
+++ 
@@ -28,9 +28,9 @@
 #ifeq ($(DEB_BUILD_ARCH),alpha)
 #ALT_LINK:=--enable-gcl-alt-link
 #endif
-ifeq ($(DEB_BUILD_ARCH),powerpc)
-NO_STRIP:=-Xmaxima
-endif
+#ifeq ($(DEB_BUILD_ARCH),powerpc)
+#NO_STRIP:=-Xmaxima
+#endif
 
 SAVES:=$(addprefix debian/save/,aclocal.m4 configure interfaces/emacs/imaxima/stamp-vti\
 	 interfaces/emacs/imaxima/imaxima.info interfaces/emacs/imaxima/version.texi\
@@ -47,7 +47,9 @@
 	rm -rf debian/save
 
 MVERS:=$(shell head -n 1 debian/changelog | cut -f2 -d\  | tr -d '()' | cut -f1 -d-)
-build: debian/save build-stamp
+build: build-arch build-indep
+build-arch: debian/save build-stamp
+build-indep: debian/save build-stamp
 build-stamp:
 	dh_testdir
 
@@ -133,7 +135,8 @@
 	rm -f doc/man/ru/maxima.1
 	rm -f tests/rtest14.ERR
 	rm -f doc/info/include-maxima.texi
-	rm -f configure.lineno doc/info/extract_categories.sh.debdiff raw_ff_map src/share-subdirs.lisp
+	rm -f configure.lineno doc/info/extract_categories.sh.debdiff
+	rm -f raw_ff_map src/share-subdirs.lisp
 	dh_clean
 
 
@@ -206,6 +209,3 @@
 		for i in $$(find -name "*.info"); do if ! grep -q START-INFO-DIR-ENTRY $$i ; then k=$$(basename $$i); k=$${k%.*}; awk '{if (!i) {i=1;printf("INFO-DIR-SECTION Maxima\nSTART-INFO-DIR-ENTRY\n* Maxima-%s: (%s).  A computer algebra system -- contributions.\nEND-INFO-DIR-ENTRY\n",k,k);}} {print}' k=$$k $$i >$$i.tmp; diff -u $$i $$i.tmp ; mv $$i.tmp $$i ; fi ; done
 
 	cat debian/tmp/usr/share/info/maxima.info | \
-		awk '/START-INFO-DIR-ENTRY/ {print "INFO-DIR-SECTION Maxima"}{print}' >debian/foo && \
-		mv debian/foo debian/tmp/usr/share/info/maxima.info
-
