## maxima 5.27.0

=== debian/changelog ===
maxima (5.27.0-3) unstable; urgency=low

  * Build depend on tex-common to clear lintian errors

 -- Camm Maguire <camm@debian.org>  Sat, 05 May 2012 17:16:58 +0000

maxima (5.27.0-2) unstable; urgency=low

  * Bug fix: "unowned file /usr/local/share/texmf/ls-R after purge (policy
    6.8, 9.1.2)", thanks to Andreas Beckmann (Closes: #669385).

 -- Camm Maguire <camm@debian.org>  Thu, 19 Apr 2012 19:31:56 +0000

maxima (5.27.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Fri, 06 Apr 2012 18:17:11 +0000

maxima (5.26.0-4) unstable; urgency=low

  * Bug fix: "deps needs to be adjusted", thanks to Dave Witbrodt (Closes:
    #667436).  maxima-emacs depends on texlive-latex-recommended

 -- Camm Maguire <camm@debian.org>  Wed, 04 Apr 2012 17:58:34 +0000
