=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Camm Maguire <camm@debian.org>
-Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ), autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev
-Standards-Version: 3.9.2
+Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ), autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev, tex-common
+Standards-Version: 3.9.3
 
 Package: maxima
 Architecture: any
@@ -89,7 +89,7 @@
  libraries. 
 
 Package: maxima-emacs
-Depends:  maxima (>= ${binary:Version}), emacs23 | emacsen, emacsen-common (>= 1.4.14), texlive-base-bin, ${misc:Depends}, texlive-latex3, maxima-doc (>= ${source:Version})
+Depends:  maxima (>= ${binary:Version}), emacs23 | emacsen, emacsen-common (>= 1.4.14), texlive-base-bin, ${misc:Depends}, texlive-latex-recommended, maxima-doc (>= ${source:Version})
 Recommends: mime-support, postscript-viewer, pdf-viewer
 Architecture: all
 Replaces: maxima (<< ${binary:Version})
