=== debian/rules ===
--- 
+++ 
@@ -154,7 +154,7 @@
 install-stamp: build-stamp $(BOOK) $(INSTALLS)
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	$(MAKE) install DESTDIR=$$(pwd)/debian/tmp INSTALL="/usr/bin/install -D"
