## maxima 5.28.0

=== debian/changelog ===
maxima (5.28.0-2) unstable; urgency=low

  * emacs24
  * rebuild on mips

 -- Camm Maguire <camm@debian.org>  Wed, 22 Aug 2012 15:54:32 +0000

maxima (5.28.0-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Mon, 20 Aug 2012 18:45:39 +0000
