## maxima 5.29.1

=== debian/changelog ===
maxima (5.29.1-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Sat, 29 Dec 2012 13:45:07 +0000
