=== debian/control ===
--- 
+++ 
@@ -89,7 +89,7 @@
  libraries. 
 
 Package: maxima-emacs
-Depends:  maxima (>= ${binary:Version}), emacs23 | emacsen, emacsen-common (>= 1.4.14), texlive-base-bin, ${misc:Depends}, texlive-latex-recommended, maxima-doc (>= ${source:Version})
+Depends:  maxima (>= ${binary:Version}), emacs24 | emacsen, emacsen-common (>= 1.4.14), texlive-base-bin, ${misc:Depends}, texlive-latex-recommended, maxima-doc (>= ${source:Version})
 Recommends: mime-support, postscript-viewer, pdf-viewer
 Architecture: all
 Replaces: maxima (<< ${binary:Version})
