## maxima 5.30.0

=== debian/changelog ===
maxima (5.30.0-9) unstable; urgency=low

  * build-dep on latest gcl

 -- Camm Maguire <camm@debian.org>  Tue, 02 Jul 2013 15:59:54 +0000

maxima (5.30.0-8) unstable; urgency=low

  * b-d on unversioned automake 

 -- Camm Maguire <camm@debian.org>  Sat, 22 Jun 2013 11:57:35 +0000

maxima (5.30.0-7) unstable; urgency=low

  * minor edits to enable repeated builds
  * rebuild against new gcl

 -- Camm Maguire <camm@debian.org>  Fri, 21 Jun 2013 20:25:12 +0000

maxima (5.30.0-6) unstable; urgency=low

  * Bug fix: "[maxima] Documentation broken?", thanks to
    lorenz.wenner@fsfe.org</a>; (Closes: #708210).  Edit maxima-index.lisp
    to reflect new location.

 -- Camm Maguire <camm@debian.org>  Tue, 21 May 2013 12:22:55 -0400

maxima (5.30.0-5) unstable; urgency=low

  * Bug fix: "./Bugs.texi:20: table requires an argument: the formatter
    for @item (and many other Texinfo errors)", thanks to Julien Puydt
    (Closes: #708517).  Applied patch

 -- Camm Maguire <camm@debian.org>  Tue, 21 May 2013 11:17:11 -0400

maxima (5.30.0-4) unstable; urgency=low

  * fix typo in *maxima-index-dir*
  * add debian/tmp/usr/share/doc/maxima to maxima.install.in

 -- Camm Maguire <camm@debian.org>  Wed, 01 May 2013 13:40:22 +0000

maxima (5.30.0-3) unstable; urgency=low

  * put maxima-index.lisp in maxima package

 -- Camm Maguire <camm@debian.org>  Mon, 29 Apr 2013 15:44:26 +0000

maxima (5.30.0-2) unstable; urgency=low

  * Fix index.lisp build error

 -- Camm Maguire <camm@debian.org>  Tue, 23 Apr 2013 16:12:11 +0000

maxima (5.30.0-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "Do not depend on tex-common", thanks to Elrond (Closes:
    #694049).

 -- Camm Maguire <camm@debian.org>  Mon, 22 Apr 2013 20:57:09 +0000
