=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Camm Maguire <camm@debian.org>
-Build-Depends: gcl ( >= 2.6.7-87 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake1.9, debhelper ( >=5 ), autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev, tex-common
+Build-Depends: gcl ( >= 2.6.7+dfsga-21 ) , texinfo, libgmp3-dev, libreadline-dev, locales, automake, debhelper ( >=5 ), autoconf2.13, gawk | awk, texlive-latex-recommended, sharutils, libxmu-dev, libxaw7-dev, tex-common
 Standards-Version: 3.9.3
 
 Package: maxima
